# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = cups
pkgbase = cups
xdata = pkgtype=split
pkgver = 2:2.4.11-2
pkgdesc = OpenPrinting CUPS - daemon package
url = https://openprinting.github.io/cups/
builddate = 1736205391
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 13160552
arch = armv7h
license = Apache-2.0 WITH LLVM-exception AND BSD-3-Clause AND Zlib AND BSD-2-Clause
backup = etc/cups/cupsd.conf
backup = etc/cups/snmp.conf
backup = etc/cups/printers.conf
backup = etc/cups/classes.conf
backup = etc/cups/cups-files.conf
backup = etc/cups/subscriptions.conf
backup = etc/logrotate.d/cups
backup = etc/pam.d/cups
depend = acl
depend = pam
depend = libcups>=2.4.11
depend = cups-filters
depend = dbus
depend = systemd
depend = systemd-libs
depend = libpaper
depend = hicolor-icon-theme
depend = glibc
depend = gcc-libs
depend = avahi
depend = gnutls
optdepend = cups-browsed: to browse the network for remote CUPS queues and IPP network printers
optdepend = libusb: for usb printer backend
optdepend = ipp-usb: allows to send HTTP requests via a USB connection on devices without Ethernet or WiFi connections
optdepend = xdg-utils: xdg .desktop file support
optdepend = colord: for ICC color profile support
optdepend = logrotate: for logfile rotation support
makedepend = acl
makedepend = pam
makedepend = gnutls
makedepend = cups-filters
makedepend = colord
makedepend = libusb
makedepend = avahi
makedepend = systemd
makedepend = libpaper
